Support

Search results for ""

Sorry, no results found. Perhaps you would like to search the documentation?
All Topics
Ingrid Pendred

This plugin crashes PHP8 with Case sensitive server

There are two require file references (that I know of)
/classes/filtering is referenced in the code as classes/Filtering

classes/api.php is referenced in the code as classes/API.php

Can you guys dev on a case sensitive disk so we can avoid critical errors please? I have had to edit your plugin directly to fix the problem but I am hoping that your next update will be case-accurate.

Thanks

3 weeks, 6 days ago
Stefan
Developer

Thanks for your feedback.
I’m sorry to hear that you have an issue with the casing, but can you make sure when you download our plugin from your account page that the file casing is indeed incorrect? The class names as you mentioned seem to be ok in the package and in the provided class map. Can you tell me what you needed to change in your case?

3 weeks, 6 days ago

You must be logged in to reply to this topic.